﻿@model List<ARGNSModelColor>

<table class="table table-striped">
    <thead>
        <tr>
            <th>@PDM.Line#</th>
            <th>@PDM.Code</th>
            <th>@PDM.Desc</th>
            <th>Color</th>
            <th>@PDM.Active</th>
            <th>&nbsp;</th>
        </tr>
    </thead>
    <tbody>
        @foreach (var i in Model)
        {
            <tr>
                <td>@i.LineId</td>
                <td>@i.U_ColCode</td>
                <td>@i.ColorDesc</td>
                <td><span class="solapa_color" style="background-color: @i.getColorRGB() ;" /></td>
                @if (i.U_Active == "Y")
                {
                    <td>
                        <input type="checkbox" name="active" value="@i.U_ColCode" checked>
                    </td>
                }
                else
                {
                    <td>
                        <input type="checkbox" name="active" value="@i.U_ColCode">
                    </td>
                }
                <td>&nbsp;</td>
            </tr>
        }
    </tbody>
</table>





